<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\entity\attribute\value\legacyvalue@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-11-13T15:44:33-06:00 */



$loaded = true;
$expiration = 1510609473;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1510230952;
